will nod32 2.7 be continue supported after ESS 3.0 released?

Discussion in 'NOD32 version 2 Forum' started by apm, Oct 29, 2007.

Thread Status:
Not open for further replies.
  1. apm

    apm Registered Member

    Joined:
    Mar 15, 2006
    Posts:
    162
    will nod32 2.7 be continue supported after ESS 3.0 releasedo_O
     
  2. webyourbusiness

    webyourbusiness Registered Member

    Joined:
    Nov 16, 2004
    Posts:
    2,640
    Location:
    Throughout the USA and Canada
    yes - for the forseeable future, 2.7 will need to be supported, as 3.0 and Eset Smart Security are NOT available on older OSes - ie, Pre-XP - so 2.7 remains supported.
     
Thread Status:
Not open for further replies.